Bug 81143 - cursor change does not take effect
Summary: cursor change does not take effect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-06 04:24 UTC by Don Hardaway
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 12:33:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Hardaway 2003-01-06 04:24:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When I click mouse in the preferences menu and try to change the cursor. After
logging out and back in nothing is changed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click mouse under preferences
2.click on the cursor tab
3.choose a different cursor
    

Actual Results:  does not change the cursor

Expected Results:  the cursor would change

Additional info:


Note You need to log in before you can comment on or make changes to this bug.